     COM_SFLUSH()
     Deletes the sending background buffer

     Syntax

         COM_SFLUSH(<nComPort>) --> lDeleted

     Argument

         <nComPort>  Designates the port (1 to N) for which the sending
         buffer is deleted.

     Returns

         If the selected sending buffer is successfully deleted, the function
         returns a .T.

     Description

         COM_SFLUSH() eliminates all the characters in a sending buffer.  This
         can be useful when the send routine has been futilely waiting for an XON
         character (bad software handshake).

     Notes

         ”  A COM_SFLUSH() to a closed port does not work.

         ”  It is not necessary to test for characters in the sending
            buffer to carry out a COM_SFLUSH().

     Example

         COM_SEND(2, cSendText)